.naslov {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.crni {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.content {
font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #666666; text-decoration: none
}
a.content:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	color: #666666;


}
a.content:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #666666;

}
a.content:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.content:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
	text-decoration: none;
}
a.crni:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
a.crni:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
a.crni:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
a.crni:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
.linkSiviMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a.linkSiviMenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a.linkSiviMenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a.linkSiviMenu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
a.linkSiviMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
.BijeliMali {

font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none
}
a.BijeliMali:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.BijeliMali:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.BijeliMali:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.BijeliMali:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
	text-decoration: none;
}
.bijeli {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bijeli:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bijeli:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bijeli:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bijeli:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
}
.contentCRNI {

font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none
}
.aktivniPLAVI {

font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #003399; text-decoration: none
}
.bijeliveci {

font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none
}
a.bijeliveci:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bijeliveci:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bijeliveci:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a.bijeliveci:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
	text-decoration: none;
}
.blur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
	letter-spacing: 0px;


}
.formular {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.contentVECI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1pt;
}
